:root {
--QdXqhlVZlgsN: #6C032A;
--rTjSbwakbzjM: #F6AECC;
--BzwDPPxMHCep: #B2A499;
--RHpYYkmOOAAb: #e8e7e8;
--cspGSCQJxOyI: #000;
--BKITySfenNSp: rgba(255, 245, 245, 0.5);
--DaASspfLyAMA: #148A9A;
--aAQuuViYZZkd: #a70002;
--NwReGJtShqON: #fff;
--CrSmpXhTqsAa: #F6AECC;
--fpfesbEyjOGR: #00050B;
--OYTdZdYwnKBy: #fff;
--ufsmiZcluXhu: #000000;
--pRHfILxqWoIt: #4115f0;
--QxRSNMXmQCDS: #240c8c;
--ihVqMBYlJjEL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--OYTdZdYwnKBy);
text-decoration: none;
}

a:hover {
color: var(--QxRSNMXmQCDS);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CrSmpXhTqsAa);
color: var(--cspGSCQJxOyI);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.MxktQZkhONhP {
background-color: var(--DaASspfLyAMA);
padding: 10px 0;
display: flex;
}

.HgGjTMAHbgeE {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.yvMmqHOTXBVg {
display: flex;
align-items: center;
gap: 10px;
}

.epodMdzOddIz {
cursor: pointer;
pointer-events: auto;
}

.nZNhmjCwpZQV {
width: 70px;
border-radius: 16px;
}

.hDyIioVoRyJx {
font-size: 20px;
font-weight: bold;
color: var(--NwReGJtShqON);
white-space: nowrap;
}
.DQFnJnBrwMNx .hDyIioVoRyJx{
white-space: normal;
}
.lvIJREpwcjgX {
display: flex;
gap: 12px;
align-items: center;
}

.lvIJREpwcjgX a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.lvIJREpwcjgX a:first-child {
background: var(--QdXqhlVZlgsN);
border: none;
width: auto;
}

.lvIJREpwcjgX a:nth-child(2) {
background: transparent;
outline: 2px solid var(--QdXqhlVZlgsN);
animation: pulse 2s infinite;
}

.lvIJREpwcjgX a:hover {
background: var(--QdXqhlVZlgsN);
color: var(--NwReGJtShqON);
}


.igGizbFaEYhu {
background-color: var(--CrSmpXhTqsAa);
padding: 0 15px;
}
.UBjNGDkZaGBn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--NwReGJtShqON);
}

.RkkwQEMUobAp {
margin-left: 5px;
font-weight: 800;
}

.uNWWRLOpcyqC {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.pWYOdZsomTbc {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.pWYOdZsomTbc {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.CTsOYfCgqrsX a {
color: var(--cspGSCQJxOyI);
}

.CTsOYfCgqrsX.active a {
color: var(--QdXqhlVZlgsN);
font-weight: bold;
}


.pqVHbYEICgJX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ZwHXOqvSiHVA::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.pqVHbYEICgJX img {
border-radius: 22px;
height: auto;
display: block;
}

.qOoewTgWGFqN {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--NwReGJtShqON);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qOoewTgWGFqN a:hover {
color: var(--NwReGJtShqON);
}

.MFqeSTpfJecv{
background-color: var(--QdXqhlVZlgsN);
color: var(--NwReGJtShqON);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.MFqeSTpfJecv:hover {
background-color: var(--aAQuuViYZZkd);
}

.DteTiYzpydBR,
.HgGjTMAHbgeE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.AnrLKFrkrsSU,
.TKSoqxGiuHqW {
display: flex;
gap: 12px;
}

.jKVQUrlMgzMU,
.ZBPrMpWFDMbJ {
display: flex;
flex-direction:column;
gap: 12px;
}

.CtpeQWmGeEAg {
position: relative;
flex: 1;
overflow: hidden;
}
.WXHienRvGsrF  {
margin: 0;
}
.pdSiyRHyLkVy {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QdXqhlVZlgsN);
color: var(--NwReGJtShqON);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.CtpeQWmGeEAg:hover .pdSiyRHyLkVy {
opacity: 1;
color: var(--NwReGJtShqON);
}
.CtpeQWmGeEAg img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.WXHienRvGsrF {
position: relative;
width:100%;
}

.WXHienRvGsrF::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.CtpeQWmGeEAg:hover .WXHienRvGsrF::after {
opacity: 1;
}
.CtpeQWmGeEAg:focus .WXHienRvGsrF::after {
opacity: 1;
}

.rdYoYGXKKqAJ {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.IXQlGmNnKfbA {
background-color: var(--QdXqhlVZlgsN);
color: var(--NwReGJtShqON);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.TRDxQFqZnORM {
background-color: var(--DaASspfLyAMA);
}

.TRDxQFqZnORM:hover{
background-color: var(--QdXqhlVZlgsN);
}

.IXQlGmNnKfbA:hover {
background-color: var(--aAQuuViYZZkd);
}

.lrEDBGDHhmhG {
color: var(--NwReGJtShqON);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.TQGtdRxiCGHm {
background-color: var(--rTjSbwakbzjM);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ihVqMBYlJjEL);
color: var(--NwReGJtShqON);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.WGgetRdMqQqN h3 {
font-size: 20px;

}
.sfdOOtwtmSCp {
text-align: left;
}

.TQGtdRxiCGHm:last-child {
margin-bottom: 0;
}

.TQGtdRxiCGHm h3 {
margin: 10px 0;
}

.qXIhGoXoEYuv {
margin-top:40px;
background-color: var(--BzwDPPxMHCep);
}
.pWztossQbUSo ul,
.RCLHPBgbjoag{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pWztossQbUSo{
width: 100%;
background: var(--fpfesbEyjOGR);
}

.pWztossQbUSo ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.pWztossQbUSo ul li a {
color: var(--NwReGJtShqON);
}
.pWztossQbUSo ul li a:hover {
color: var(--QxRSNMXmQCDS);
}
.RCLHPBgbjoag {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.odTtfqUfLXuX {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.odTtfqUfLXuX .RKrOEOxQOTER:first-child:first-child {
width: 48px;
}
.EPbXSWuqWBTe {
text-align:center;
color: var(--cspGSCQJxOyI);
}

.mJvDLBRUCohW {
padding: 30px 0;
}
.EGERAQCHDBCt {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.GfVnqKGqIzQT {
display: flex;
align-items: center;
background: var(--NwReGJtShqON);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--cspGSCQJxOyI);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.GfVnqKGqIzQT:hover,
.GfVnqKGqIzQT.is-active {
color: var(--NwReGJtShqON);
background: var(--aAQuuViYZZkd);
}

.EGERAQCHDBCt {
display: flex;
margin-top: 20px;
}

.IhQBrBtJRllB {
position: relative;
display: inline-block;
margin-top: 10px;
}

.GSzJMCbtTXNu {
background: var(--CrSmpXhTqsAa);
color: var(--cspGSCQJxOyI);
font-weight: 600;
border: 2px solid var(--NwReGJtShqON);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.izQixsGLZqMO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .GSzJMCbtTXNu .izQixsGLZqMO {
transform: rotate(180deg);
}

.UlPAWZrgxsrC {
display: none;
position: absolute;
min-width: 145px;
background: var(--NwReGJtShqON);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--kWnhrXMxPZXU);
z-index: 99;
padding: 6px 0;
}
.dnDEbnqSXltU{
left: 0;
bottom: 110%;
}
.JgVoKxEQNZcN{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .UlPAWZrgxsrC {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.UlPAWZrgxsrC .GfVnqKGqIzQT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--cspGSCQJxOyI);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.UlPAWZrgxsrC .GfVnqKGqIzQT:hover {
background: var(--aAQuuViYZZkd);

}
.UlPAWZrgxsrC .GfVnqKGqIzQT.is-active {
font-weight: 600;
background: var(--aAQuuViYZZkd);
border-radius: 8px;
}


.VxyvMBzVBrkP {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--DaASspfLyAMA);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VxyvMBzVBrkP:hover {
opacity: 1;
}

.VxyvMBzVBrkP::after,
.VxyvMBzVBrkP::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--NwReGJtShqON);
}

.VxyvMBzVBrkP::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VxyvMBzVBrkP::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.LFmFzIKSXzdz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RsSdfuKyjgEO {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qgCjnThacDeP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RyOeehzQPUQt {
display: flex;
align-items: center;
}

.mGnAXuzHnXRT {
color: var(--cspGSCQJxOyI);
text-decoration: none;
transition: color .2s;
}

.mGnAXuzHnXRT:hover {
text-decoration: underline;
}

.mGnAXuzHnXRT[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RTYkyVoIMIPy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.NEcRuiMMuJJP {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.QDsryEiwtChe {
background-color: var(--DaASspfLyAMA);
color: var(--NwReGJtShqON);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.QDsryEiwtChe:hover {
background-color: var(--aAQuuViYZZkd);
color: var(--NwReGJtShqON);
}

.FbKvsDdeugod {
font-weight: 400;
}

.FbKvsDdeugod a {
font-weight: 400;
}

.DQFnJnBrwMNx {
margin-top: 30px;
background-color: var(--QdXqhlVZlgsN);
width: 100%;
border: 1px solid var(--ihVqMBYlJjEL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.AlsFbzJmVzfz {
display: flex;
justify-content: space-between;
align-items: center;
}

.APqDxDqgyVfu {
display: flex;
align-items: center;
}

.APqDxDqgyVfu:nth-child(1) {
width: 30%;
}

.APqDxDqgyVfu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ihVqMBYlJjEL);
border-left: 1px solid var(--ihVqMBYlJjEL);
height: 100px;
}

.APqDxDqgyVfu:nth-child(3) {
width: 20%;
justify-content: center;
}
.APqDxDqgyVfu strong{
font-size: 18px;
}

.xzWbAZYhdJgA {
width: 150px;
}

.xzWbAZYhdJgA img{
border-radius: 16px;
}

.gFWVlXLrcKmB {
margin-left: 24px;
}

.pzCncDAoDZTv {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ihVqMBYlJjEL);
border-radius: 15px;
width: 130px;
}

.LdDDmdWhCJpu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--DaASspfLyAMA);
color: var(--NwReGJtShqON);
transition: background-color 0.7s ease;
}

.LdDDmdWhCJpu:hover {
background-color: var(--aAQuuViYZZkd);
color: var(--NwReGJtShqON);
}

table {
width: 100%;
border: 1px solid var(--cspGSCQJxOyI);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--OYTdZdYwnKBy);
color: var(--cspGSCQJxOyI);
max-width: 100%;
}


td {
border: 1px solid var(--cspGSCQJxOyI);
border-radius: 6px;
padding: 10px;
color: var(--cspGSCQJxOyI);
white-space: normal;
}

table thead {
background-color: var(--NwReGJtShqON);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--cspGSCQJxOyI);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--cspGSCQJxOyI);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--cspGSCQJxOyI);
}

table tbody tr {
border-bottom: 1px solid var(--cspGSCQJxOyI);
background-color: var(--CrSmpXhTqsAa);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.HgGjTMAHbgeE,
.DteTiYzpydBR,
.pWztossQbUSo ul,
.RCLHPBgbjoag{
padding: 0 30px;
}
{
padding: 0 30px;
}
.CTsOYfCgqrsX a{
font-size: 16px;
}
.mJvDLBRUCohW{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.RCLHPBgbjoag {
flex-direction: column;
}

.VxyvMBzVBrkP {
bottom: 75px;
}

}

@media(max-width: 992px){
.HgGjTMAHbgeE {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.nZNhmjCwpZQV {
width: 50px;
}
.APqDxDqgyVfu:nth-child(1),
.APqDxDqgyVfu:nth-child(2),
.APqDxDqgyVfu:nth-child(3){
width: 33%;
}

.CTsOYfCgqrsX:nth-last-child(2) {
margin-left: 0;
}

.mjJdLwmAWVfQ{
text-align: center;
padding: 0 10px;
}
.gFWVlXLrcKmB {
margin-left: 10px;
}
}

@media(max-width: 768px){
.HgGjTMAHbgeE,
.DteTiYzpydBR,
.pWztossQbUSo ul,
.RCLHPBgbjoag{
padding: 0 15px;
}
.lvIJREpwcjgX{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--CrSmpXhTqsAa);
border-top: 1px solid var(--ihVqMBYlJjEL);
}
.lvIJREpwcjgX a:first-child{
border: 1px solid var(--QdXqhlVZlgsN);
}
.qOoewTgWGFqN {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.MFqeSTpfJecv {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.UBjNGDkZaGBn {
display: block;
color: var(--NwReGJtShqON);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --CrSmpXhTqsAa);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.CTsOYfCgqrsX a{
font-size: 16px;
}

.pWYOdZsomTbc{
flex-direction:column;
gap:0;
}

.pWztossQbUSo ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.RPIdppPdklLp {
width: 100%;
}
.odTtfqUfLXuX {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.AlsFbzJmVzfz{
flex-direction: column;
gap: 30px;
}
.APqDxDqgyVfu:nth-child(1){
width: 100%;
justify-content: center;
}
.APqDxDqgyVfu:nth-child(2){
width: 50%;
border: none;
}
.APqDxDqgyVfu:nth-child(3) {
width: 50%;
}
.NEcRuiMMuJJP{
padding: 0;
}

.jKVQUrlMgzMU,
.ZBPrMpWFDMbJ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.AnrLKFrkrsSU,
.TKSoqxGiuHqW {
display: contents;
}
.ZBPrMpWFDMbJ .TKSoqxGiuHqW:last-child .CtpeQWmGeEAg:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.nZNhmjCwpZQV {
width: 50px;
margin-left: 5px;
}

.lvIJREpwcjgX {
margin: 0 auto;
}
.qOoewTgWGFqN {
font-size: 20px;
width: 100%;
}

.MFqeSTpfJecv {
font-size: 20px;
}
.IXQlGmNnKfbA {
min-width:250px;
}
.IXQlGmNnKfbA a{
font-size: 18px;
}
}

@media(max-width: 480px){
.jKVQUrlMgzMU,
.ZBPrMpWFDMbJ {
gap: 20px;
}
.ZBPrMpWFDMbJ .TKSoqxGiuHqW:last-child .CtpeQWmGeEAg:last-child {
width: calc(50% - 10px);
}
.APqDxDqgyVfu:nth-child(1) {
flex-direction: column;
}

.APqDxDqgyVfu:nth-child(2),
.APqDxDqgyVfu:nth-child(3) {
width: 100%;
}
.gFWVlXLrcKmB {
margin-left: 0px;
}

.LdDDmdWhCJpu{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VxyvMBzVBrkP {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VxyvMBzVBrkP::after, .btn-up::before {
width: 14px;
}
.xzWbAZYhdJgA {
width: 100px;
}
.mjJdLwmAWVfQ{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.NEcRuiMMuJJP {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FbKvsDdeugod{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.RDuNMgkIWaJG{
font-size:16px;
}
}


.CTsOYfCgqrsX {
position: relative;
}

.acmktoGXzHxO {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.kcqVghnEojEp {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--CrSmpXhTqsAa);
border: 1px solid var(--OYTdZdYwnKBy);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.CTsOYfCgqrsX:hover > .kcqVghnEojEp {
display: block;
}

.udkcJJaZfywv {
margin: 0;
}

.rjAhnKymqpji {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.rjAhnKymqpji:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.FljSUHRCUuNy {
background: var(--BzwDPPxMHCep);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.BvsQFAIGCmkq {
display: flex;
}
.VxZyUvaSncfb {
margin-left: 15px;
}
.BrLElJZPwUmJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.yRBRSqraitDg {
font-size: 24px;
font-weight: 600;
}
.ISGacoifwJPV {
margin-top: 10px;
color: var(--cspGSCQJxOyI);
}
.vfnnkHhvzRCP {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--DaASspfLyAMA);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--NwReGJtShqON);
}
.vfnnkHhvzRCP:hover{
background: var(--aAQuuViYZZkd);
transition: all 0.7s ease-in-out;
color: var(--NwReGJtShqON);
}
.HvNaKUtdxrRP {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.lhfqqkaEoWDI {
position: relative;
}
.lhfqqkaEoWDI::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.lhfqqkaEoWDI::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.yplpndKOJPEH {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--TCStQsVtCVOA);
}
@media(max-width: 576px){
.FljSUHRCUuNy{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.BrLElJZPwUmJ {
width: 70px;
}
.ISGacoifwJPV {
margin-right: 15px;
}
.vfnnkHhvzRCP{
width: 220px;
}
}
@media(max-width: 480px){

.BvsQFAIGCmkq {
display: flex;
flex-direction: column;
align-items: center;
}
.vfnnkHhvzRCP {
width: 200px;
margin-top: 0;
height: 40px;
}
.ISGacoifwJPV {
margin-right: 0;
text-align: center;
}
.VxZyUvaSncfb {
margin-left: 0;
}
}
